Skip to content
This repository
branch: master
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 49 lines (44 sloc) 1.835 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48
source 'http://rubygems.org'

gem 'rails', '3.1.1'
gem 'mongoid', '2.4.7'
gem 'bson_ext', '1.6.1'
gem 'jquery-rails', '1.0.17'
gem 'twitter-bootstrap-rails', '2.0.4'
gem 'less', '2.0.11'
gem 'database_cleaner', '0.6.7'
gem 'bcrypt-ruby', '3.0.1'
gem 'kaminari', '0.12.4'
gem 'gravtastic', '3.2.6'
gem 'mongoid_nested_set', '0.1.3'
gem 'cancan', '1.6.7'
gem 'sunspot_mongoid', '0.4.1', :git => "git://github.com/TV4/sunspot_mongoid.git"
gem 'sunspot_rails', '1.3.0'#, :git => "git://github.com/sunspot/sunspot.git"
gem 'sunspot_solr', '1.3.0'
gem 'sunspot_with_kaminari', '0.1.0'
gem 'voteable_mongo', '0.9.3'
gem 'acts_as_list_mongoid', '0.2.4'
gem 'aws-ses', '0.4.4', :require => 'aws/ses'
gem 'exception_notification_rails3', '1.2.0', :require => 'exception_notifier'
gem 'mongoid_rails_migrations', '0.0.14'
gem 'dalli', '1.1.3'
gem 'redcarpet', '2.0.0'
gem 'heroku', '2.20.1'

group :assets do
  gem 'sass-rails', " ~> 3.1.4"
  gem 'coffee-rails', "~> 3.1.1"
  gem 'uglifier', '>= 1.0.3'
end

group :test, :development do
  gem "rspec-rails"
end

group :test do
  gem "capybara", '1.1.1'
  gem "guard-rspec", '0.5.0'
  gem "mocha", '0.10.0'
  gem "growl", '1.0.3' # requires "brew install growlnotify"
  gem "spork", '> 0.9.0.rc'
  gem "guard-spork", '0.3.1'
  gem "launchy", '2.0.5'
  gem 'sunspot_test', '0.4.0'
  gem 'capybara-webkit', '0.7.2' # requires "brew install qt"
end
Something went wrong with that request. Please try again.